<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/top_round_corner"
    android:paddingVertical="25dp"
    android:gravity="center_horizontal">

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="@color/black"
        android:layout_marginHorizontal="150dp"/>

    <ImageView
        android:id="@+id/done_anim"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:contentDescription="@string/todo"

        android:layout_marginVertical="15dp"
        />

    <TextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="Changes successful"
        android:fontFamily="@font/nunito_medium"
        android:textColor="@color/black"
        android:textAppearance="@style/TextAppearance.Material3.HeadlineMedium"
        android:textAlignment="center"
        android:layout_marginHorizontal="25dp"/>

    <TextView
        android:id="@+id/sub_text"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="you are sub title"
        android:fontFamily="@font/nunito_regular"
        android:textAppearance="@style/TextAppearance.Material3.TitleMedium"
        android:layout_marginVertical="15dp"
        android:layout_marginHorizontal="15dp"
        />


</LinearLayout>